body{background:  url(img/bg.jpg);}
.body{background: #E9EDD2; border-right: 1em solid #A4B485; border-left: 1em solid #A4B485; width: 100%; height: 100%; background-repeat: repeat-y; margin-top: 1em;}
#logo{background: url(img/gfx.jpg) !important;}	

nav ul li a{color: #6C7151; text-decoration:underline;}
nav ul li a:hover{color: #2C3111; }
nav ul li a#active{color:black; background-color:#EEEEEE;}
nav ul li a:visited{color: #6C7151;}

.partten{background-image: url(img/pattern.gif) !important;	background-repeat: repeat;	margin-left: -1.15em;	width: 103.5%;}
#partten{margin-top: -1.5em;}

/*Intro text & image */
#intro{background-color: #464F3A; margin-left: -1.009em; width: 103.5%; 	color: #FFC; 	padding-bottom:2em; }
intro h1.h1 {color: #FFC; font-size: 1.2em;}
.text{margin-top:0;}
.h1{margin-bottom:0;}
#intro img{min-width: 100%;	height: 280px;	margin-top:2em;}

button span{background-color: black;}
#article{border: 0.2em solid #464F3A;	margin-top: 1em;	color: black;	padding-bottom:2em;}



h2{color: #464F3A !important;	margin-bottom:0;}



.break{
	background-image: url(img/divider.gif) !important;
	background-position:40%;
	background-repeat: no-repeat;
	color: #E9EDD2;
	width: 103.5%;
	margin-top: 1em;
}

/*Text sections only*/
#article1 p{margin:0; padding:0; color: black;  margin-bottom:.8em; margin-right:6.5em;}
#article1{border: 0.2em solid #464F3A;	margin-top: 1em;	color: black;	padding-bottom:2em;}

/*Image & text section*/
#article img{max-height:220px;	min-width: 77.5%;	margin-top:2.5em;}
#article p{margin:0; padding:0; margin-bottom:.8em;}

footer {margin-top:1em; margin-bottom:0;}
